Subject: bug#26432: image-dired: Adding support for PDF thumbnails.

From: Stefan Kangas <[email-masked]>
Date: Wed, 20 Oct 2021 08:38:11 -0700

Lars Ingebrigtsen <[email-masked]> writes:

> Lars Ingebrigtsen <[email-masked]> writes:
>
>> Keith David Bershatsky <[email-masked]> writes:
>>
>>> I understand that the Emacs development team would prefer a patch that
>>> uses the current system of start-process and run-at-time; however,
>>> that would likely take me several more hours to figure out.
>>
>> Yeah, I think it would be better to try to use the current scaffolding.
>
> Did you make any further progress here?  If I understand things
> correctly, previously the thumbnail creation was more synchronous (with
> call-process), and that made some times easier to work with, but
> I think an asynchronous interface makes for a better user experience.

That was one year ago, so here's another friendly ping.